#### Jak podłączyć się bezpośrednio do falownika, aby odczytać dane? 

Otworzyć aplikację iSolarCloud, kliknąć przycisk „Pomoc w dostępie lokalnym” na dole strony logowania, wybrać WLAN lub Bluetooth zależnie od trybu komunikacji używanego przez falownik i postępować według instrukcji, aby się zalogować. Po zalogowaniu się można odczytać dane falownika.

#### Zbyt wysokie napięcie sieci (kod usterki: 2, 3, 14, 15)

Przyczyna:

Napięcie sieciowe jest wyższe niż ustawiona wartość zabezpieczenia lub czas trwania wysokiego napięcia jest dłuższy niż ustawiona wartość HVRT.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć, jakie jest faktyczne napięcie sieci, i skontaktować się z lokalnym przedsiębiorstwem energetycznym w celu rozwiązania problemu, jeśli napięcie sieci jest wyższe.

2. Sprawdzić w aplikacji lub na wyświetlaczu LCD, czy ustawienie parametrów zabezpieczeń jest poprawne, i skorygować wartość zabezpieczenia przeciwprzepięciowego za zgodą lokalnego przedsiębiorstwa energetycznego.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Zbyt niskie napięcie sieci (kod usterki: 4, 5)

Przyczyna:

Napięcie sieci jest niższe niż nastawiona wartość napięcia zabezpieczenia.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć, jakie jest faktyczne napięcie sieci, i skontaktować się z lokalnym przedsiębiorstwem energetycznym w celu rozwiązania problemu, jeśli napięcie sieci jest niższe.

2. Sprawdzić w aplikacji lub na wyświetlaczu LCD, czy ustawienie parametrów zabezpieczeń jest poprawne.

3. Sprawdzić, czy kabel AC jest poprawnie podłączony.

4. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Zbyt wysoka częstotliwość sieci (kod usterki: 8)

Przyczyna:

Częstotliwość sieci jest wyższa niż nastawiona wartość częstotliwości zabezpieczenia.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć, jaka jest faktycznie częstotliwość sieci i jeśli znajduje się ona poza nastawionym zakresem, skontaktować się z lokalnym przedsiębiorstwem energetycznym w celu rozwiązania problemu.

2. Sprawdzić w aplikacji lub na wyświetlaczu LCD, czy ustawienie parametrów zabezpieczeń jest poprawne.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Zbyt niska częstotliwość sieci (kod usterki: 9)
Przyczyna:

Częstotliwość sieci jest niższa niż nastawiona wartość częstotliwości zabezpieczenia.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć, jaka jest faktycznie częstotliwość sieci i jeśli znajduje się ona poza nastawionym zakresem, skontaktować się z lokalnym przedsiębiorstwem energetycznym w celu rozwiązania problemu.

2. Sprawdzić w aplikacji lub na wyświetlaczu LCD, czy ustawienie parametrów zabezpieczeń jest poprawne.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z serwisem Sungrow.

#### Brak zasilania sieciowego (kod usterki: 10)

Przyczyna:

1. Do sieci energetycznej nie jest dostarczane zasilanie.

2. Obwód AC lub wyłącznik AC został odłączony.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Sprawdzić, czy zasilanie sieci energetycznej działa poprawnie.

2. Sprawdzić, czy kabel AC jest poprawnie podłączony.

3. Sprawdzić, czy kabel AC jest podłączony do właściwego zacisku (czy przewód fazowy i przewód N są podłączone we właściwych miejscach).

4. Sprawdzić, czy wyłącznik AC jest włączony.

5. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.


#### Nadmierny prąd upływowy (kod usterki: 12)

Przyczyna:

Prąd upływowy przekracza standardową wartość podczas pracy falownika.

Działania naprawcze:

1. Usterka może być spowodowana słabym światłem słonecznym lub wysoką wilgotnością powietrza i falownik zostanie z powrotem podłączony do sieci energetycznej, gdy warunki się poprawią.

2. Jeśli warunki środowiskowe są prawidłowe, należy sprawdzić, czy kable AC i DC są właściwie zaizolowane.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Nieprawidłowości w sieci energetycznej (kod usterki: 13)

Przyczyna:

Falownik przeprowadza autotest przed podłączeniem do sieci energetycznej i jeśli jego wynik jest negatywny, występuje ta usterka.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć, jaka jest faktycznie częstotliwość sieci i jeśli parametry sieci energetycznej przekraczają ustawioną wartość, skontaktować się z lokalnym przedsiębiorstwem energetycznym w celu rozwiązania problemu.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Asymetria napięcia w sieci energetycznej (kod usterki: 17)

Przyczyna:

Falownik wykrywa asymetrię napięcia trójfazowego w sieci energetycznej.

Działania naprawcze:

Falownik powinien zostać z powrotem podłączony do sieci po przywróceniu jej normalnego stanu. Jeśli usterka będzie się powtarzać:

1. Zmierzyć rzeczywiste napięcie w sieci energetycznej. Jeśli poszczególne napięcia fazowe różnią się znacznie między sobą, skontaktować się z przedsiębiorstwem energetycznym w celu rozwiązania problemu.

2. Jeśli różnica napięć między trzema fazami mieści się w zakresie dopuszczanym przez lokalne przedsiębiorstwo energetyczne, skorygować parametr asymetrii napięcia sieci energetycznej w aplikacji lub na wyświetlaczu LCD.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Odwrotne podłączenie PV (kod usterki: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Przyczyna:

Odwrócenie polaryzacji podłączonego łańcucha.

Działania naprawcze:

1. Sprawdzić, czy polaryzacja danego łańcucha jest odwrócona. Jeśli tak, odłączyć wyłącznik DC i przy słabym nasłonecznieniu, gdy prąd w łańcuchu spadnie poniżej 0,5 A, skorygować polaryzację.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

*Kod 28 oznacza łańcuch PV1, a kod 29 łańcuch PV2.
*Kody od 448 do 479 oznaczają łańcuchy od 1 do 32.

#### Alarm odwrotnego podłączenia PV (kod usterki: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Przyczyna:

Odwrócenie polaryzacji PV

Działania naprawcze:

1. Skontrolować polaryzację po stronie wejścia danej instalacji PV i skorygować ją, jeśli jest odwrócona.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

*Kody od 532 do 547 oznaczają łańcuchy od 1 do 16.
*Kody od 564 do 579 oznaczają łańcuchy od 17 do 32.

#### Alarm anomalii PV (kod usterki: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Przyczyna:

Zwarcie w obwodzie, nieciągłość obwodu lub niska wartość prądu.

Działania naprawcze:

Sprawdzić czy przyczyną alarmu są nieprawidłowości napięcia i natężenia prądu falownika.

1. Sprawdzić, czy dany moduł jest zasłonięty. Jeśli tak, odsłonić go i utrzymywać w stanie czystości.

2. Sprawdzić, czy okablowanie modułu PV jest poprawnie podłączone. Jeśli nie jest, poprawnie podłączyć kabel.

3. Sprawdzić, czy bezpiecznik DC jest uszkodzony, i wymienić go, jeśli jest.

4. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

*Kody od 548 do 563 oznaczają łańcuchy od 1 do 16.
*Kody od 580 do 595 oznaczają łańcuchy od 17 do 32.

#### Zbyt wysoka temperatura otoczenia (kod usterki: 37)

Przyczyna:

1. Zbyt wysoka temperatura w rozdzielnicy.

2. Zbyt wysoka temperatura otoczenia.

Działania naprawcze:

Falownik powinien wznowić działanie, gdy tylko temperatura wewnętrzna lub temperatura modułu wróci do normalnego poziomu. Jeśli usterka będzie się powtarzać:

1. Sprawdzić, czy temperatura otoczenia falownika nie jest zbyt wysoka.

2. Sprawdzić, czy miejsce pracy falownika jest dostatecznie przewiewne.

3. Sprawdzić, czy falownik jest wystawiony na bezpośrednie światło słoneczne. Jeśli tak, zacienić go przy użyciu stosownych środków.

4. Sprawdzić, czy wentylatory pracują normalnie. Jeśli nie, wymienić wentylatory.

5. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Niska temperatura otoczenia (kod usterki: 43)

Przyczyna:

Temperatura otoczenia jest niższa niż wartość zabezpieczenia.

Działania naprawcze:

Wyłączyć i odłączyć falownik. Ponownie uruchomić falownik, gdy temperatura otoczenia wzrośnie do zakresu roboczego.

#### Niska rezystancja izolacji systemu (kod usterki: 39)

Przyczyna:

Rezystancja izolacji do uziemienia modułu PV jest niższa od standardowej wartości.

Działania naprawcze:

Poczekać, aż falownik powróci do stanu normalnego. Jeśli usterka będzie się powtarzać:

1. Sprawdzić, czy w aplikacji lub na wyświetlaczu LCD, czy wartość zabezpieczenia rezystancji izolacji nie jest za wysoka i czy jest zgodna z miejscowymi przepisami.

2. Zmierzyć rezystancję do uziemienia łańcucha i kabla DC. Podjąć działania naprawcze w razie zwarcia lub uszkodzenia warstwy izolacji.

3. Jeśli kabel nie jest uszkodzony i usterka występuje w dni deszczowe, ponowić próbę, gdy pogoda się poprawi.

4. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Usterka kabla uziemienia (kod usterki: 106)

Przyczyna:

1. Słaby styk kabla uziemienia.

2. Kabel uziemienia nie jest poprawnie podłączony.

Działania naprawcze:

1. Sprawdzić, czy kabel AC jest prawidłowo podłączony.

2. Sprawdzić, czy kabel uziemienia jest poprawnie odseparowany od przewodu fazowego.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Usterka AFCI (kod usterki: 88)

Przyczyna:

Po stronie DC falownika wystąpiła usterka AFCI.

Działania naprawcze:

1. Odłączyć zasilanie DC i sprawdzić, czy kabel DC nie jest uszkodzony, zacisk połączenia lub bezpiecznik nie jest odłączony lub słabo styka i czy żaden element nie jest przepalony. W razie wykrycia któregokolwiek z tych problemów wymienić uszkodzony kabel, przymocować zacisk lub wymienić przepalony element.

2. Po wykonaniu kroku 1 z powrotem podłączyć zasilanie DC i skasować usterką AFCI w aplikacji lub na wyświetlaczu LCD. Wówczas normalna praca falownika powinna zostać wznowiona.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Przeciążenie w instalacji off-grid (kod usterki: 51)

Przyczyna:

Moc wymagana do zasilania odbiorników w złączu off-grid jest większa niż moc, którą można uzyskać z PV/akumulatora.

Działania naprawcze:

1. Zmniejszyć pobór mocy odbiorników podłączonych do złącza off-grid lub odłączyć od niego część odbiorników.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Alarm odwrotnego podłączenia licznika/CT (kod usterki: 84)

Przyczyna:

Ten alarm występuje, gdy licznik wykryje, że moc oddawana do sieci jest o 300 W większa od mocy wyjściowej falownika i że ten stan utrzymuje się przez 5 minut.

Działania naprawcze:

1. Sprawdzić, czy podłączenie licznika jest wykonane poprawnie.

2. Sprawdzić, czy nie podłączono odwrotnie wejścia i wyjścia licznika.

3. Jeśli istniejący system jest włączony, sprawdzić czy ustawienie mocy znamionowej istniejącego falownika jest prawidłowe.

#### Alarm błędu komunikacji z licznikiem (kod usterki: 514)

Przyczyna:

1. Kabel komunikacyjny między licznikiem a falownikiem jest odłączony. 

2. Zacisk komunikacyjny licznika lub falownika słabo styka.

Działania naprawcze:

1. Sprawdzić, czy kabel oraz zacisk komunikacyjny znajdują się w poprawnym stanie. Jeśli nie, wymienić je.

2. Podłączyć kabel komunikacyjny licznika.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Konflikt z siecią energetyczną (kod usterki: 323)

Przyczyna:

Mimo, że falownik pracuje w trybie off-grid, złącze wyjściowe on-grid lub off-grid jest podłączone do rzeczywistej sieci energetycznej.

Działania naprawcze:

1. Sprawdzić, czy złącze wyjściowe jest podłączone do rzeczywistej sieci energetycznej, i odłączyć je, jeśli tak.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Alarm komunikacji w układzie równoległym (kod usterki: 75)

Przyczyna:

Błąd komunikacji między falownikami podłączonymi w układzie równoległym.

Działania naprawcze:

1. Sprawdzić, czy kabel oraz zaciski komunikacyjne znajdują się w poprawnym stanie. Jeśli nie, wymienić je.

2. Podłączyć kabel komunikacyjny.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Brak komunikacji z BMS (kod usterki: 714)

Przyczyna:

1. Kabel komunikacyjny między akumulatorem a falownikiem jest odłączony. 

2. Zacisk komunikacyjny akumulatora lub falownika słabo styka.

Działania naprawcze:

1. Sprawdzić, czy kabel oraz zaciski komunikacyjne znajdują się w poprawnym stanie. Jeśli nie, wymienić je.

2. Podłączyć kabel komunikacyjny akumulatora.

3. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Błędne podłączenie akumulatora (kod usterki: 716)

Przyczyna:

1. Odwrócona polaryzacja akumulatora.

2. Niepodłączenie kabla zasilającego akumulatora.

3. Niskie napięcie akumulatora.

4. Usterka przekaźnika w obwodzie ładowania i rozładowywania.

Działania naprawcze:

1. Sprawdzić, czy polaryzacja jest odwrócona lub kabel zasilający jest odłączony. Jeśli tak, podjąć działania naprawcze.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

#### Alarm akumulatora (kod usterki: 932,933,934,935,937,939,964)

Przyczyna:

Alarm jest wywoływany wystąpieniem niewielkiej nieprawidłowości z powodu samego akumulatora, środowiska roboczego albo wykonywania prac przy akumulatorze.

Działania naprawcze:

Akumulator powinien samoczynnie wznowić poprawne działanie. Jeśli alarm występuje przez dłuższy czas:

1. Jeśli alarm jest związany z temperaturą otoczenia, jak alarmem zbyt wysokiej temperatury lub alarmem niskiej temperatury, spróbować obniżyć temperaturę przy użyciu stosownych środków, jak usprawnienie odprowadzania ciepła. 

2. Jeśli usterka nadal występuje, zwrócić się do producenta akumulatora.

#### Usterka akumulatora (kod usterki: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Przyczyna:

Usterka jest wywoływany wystąpieniem nieprawidłowości akumulatora z powodu samego akumulatora, środowiska roboczego albo wykonywania prac przy akumulatorze.

Działania naprawcze:

1. W przypadku anomalii napięcia akumulatora należy sprawdzić, czy występują nieprawidłowości w złączu kabla zasilającego akumulatora (odwrotne połączenie, poluzowanie itp.). W razie jakichkolwiek nieprawidłowości podłączyć poprawnie kabel zasilający akumulatora.

2. Jeśli kabel zasilający akumulatora jest podłączony poprawnie, sprawdzić, czy przebieg napięcia akumulatora w czasie rzeczywistym odbiega od typowego. Jeśli tak, zwrócić się do producenta akumulatora. Jeśli nie, skontaktować się z firmą SUNGROW.

3. Jeśli usterka wynika z temperatury akumulatora wysoka, spróbować ją obniżyć przy użyciu stosownych środków, jak usprawnienie odprowadzania ciepła.

4. Jeśli usterka będzie nadal występować, skontaktować się z firmą SUNGROW.

#### Usterka systemu (kod usterki: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Przyczyna:

1. Stan wewnętrznych modułów systemu jest nieprawidłowy.

2. Stan okablowania lub zacisku związanego z systemem jest nieprawidłowy.

Działania naprawcze:

1. Poczekać, aż system powróci do normalnego stanu.

2. Odłączyć wyłączniki obwodów AC i DC. Jeśli jest podłączony akumulator, rozłączyć wyłącznik po stronie akumulatora. Poczekać 15 minut i podłączyć kolejno wyłączniki AC i DC, a następnie uruchomić system. Jeśli usterka będzie nadal występować, skontaktować się z firmą SUNGROW.

#### Alarm systemu (kod usterki: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Przyczyna:

1. Stan wewnętrznych modułów systemu jest nieprawidłowy.

2. Stan okablowania lub zacisku związanego z systemem jest nieprawidłowy.

Działania naprawcze:

1. Falownik może kontynuować działanie.

2. Sprawdzić, czy na odpowiednich kablach i zaciskach nie są widoczne jakiekolwiek nieprawidłowości oraz czy nie ma jakichkolwiek ciał obcych lub innych zakłóceń pochodzących z otoczenia i w razie potrzeby podjąć odpowiednie środki naprawcze.

3. Jeśli alarm występuje często, skontaktować się z SUNGROW.


#### Odwrotne podłączenie MPPT (kod usterki: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Przyczyna:

Polaryzacja podłączonego MPPT jest odwrócona.

Działania naprawcze:

1. Sprawdzić, czy polaryzacja danego układu MPPT jest odwrócona. Jeśli tak, odłączyć wyłącznik DC i przy słabym nasłonecznieniu, gdy prąd w łańcuchu spadnie poniżej 0,5 A, skorygować polaryzację.

2. Jeśli usterka nie jest spowodowana żadną z powyższych przyczyn i nadal występuje, skontaktować się z SUNGROW.

*Kody od 264 do 279 oznaczają układy MPPT od 1 do 20.

#### Alarm przepięcia kondensatora rozruchowego (kod usterki:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Przyczyna:

Napięcie kondensatora rozruchowego przekracza zaprogramowany próg alarmu.

Działania naprawcze:

1. Urządzenie może kontynuować działanie.

2. Sprawdzić, czy na odpowiednich kablach i zaciskach nie są widoczne jakiekolwiek nieprawidłowości oraz czy nie ma jakichkolwiek ciał obcych lub innych zakłóceń pochodzących z otoczenia i w razie potrzeby podjąć odpowiednie środki naprawcze.

3. Jeśli alarm występuje często, skontaktować się z SUNGROW.

#### Usterka przepięcia kondensatora rozruchowego (kod usterki: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Przyczyna:

Napięcie kondensatora rozruchowego przekracza zaprogramowany próg usterki.

Działania naprawcze:

Odłączyć wyłączniki obwodów AC i DC. Jeśli jest podłączony akumulator, rozłączyć wyłącznik po stronie akumulatora. Poczekać 15 minut i podłączyć kolejno wyłączniki AC i DC, a następnie uruchomić system. Jeśli usterka będzie nadal występować, skontaktować się z firmą SUNGROW.